{
    "male": [
      "actor",
      "actors",
      "bastard",
      "boy",
      "boyfriend",
      "boys",
      "brother",
      "brothers",
      "businessman",
      "businessmen",
      "chairman",
      "congressman",
      "councilman",
      "dad",
      "daddy",
      "dads",
      "dude",
      "dudes",
      "ex_boyfriend",
      "father",
      "fatherhood",
      "fathers",
      "fiance",
      "gentleman",
      "gentlemen",
      "god",
      "grandfather",
      "grandpa",
      "grandson",
      "grandsons",
      "hero",
      "himself",
      "his",
      "hubby",
      "husband",
      "husbands",
      "king",
      "kings",
      "male",
      "man",
      "men",
      "monk",
      "nephew",
      "nephews",
      "patriarch",
      "priest",
      "priests",
      "prince",
      "salesman",
      "schoolboy",
      "sir",
      "son",
      "sons",
      "spokesman",
      "stepfather",
      "uncle",
      "uncles",
      "waiter"
    ],
    "female": [
      "actress",
      "actresses",
      "aunt",
      "aunts",
      "ballerina",
      "bride",
      "brides",
      "chairwoman",
      "congresswoman",
      "councilwoman",
      "daughter",
      "daughters",
      "diva",
      "female",
      "feminine",
      "fiancee",
      "gal",
      "gals",
      "girl",
      "girls",
      "goddess",
      "granddaughter",
      "granddaughters",
      "grandma",
      "grandmother",
      "grandmothers",
      "her",
      "herself",
      "hostess",
      "ladies",
      "lady",
      "maid",
      "maids",
      "maternity",
      "matriarch",
      "midwife",
      "mom",
      "mommy",
      "moms",
      "mother",
      "motherhood",
      "mothers",
      "niece",
      "nieces",
      "nun",
      "nuns",
      "queen",
      "queens",
      "schoolgirl",
      "sister",
      "sisters",
      "spokeswoman",
      "starlet",
      "stepdaughter",
      "stepmother",
      "waitress",
      "wife",
      "wives",
      "woman",
      "women"
    ]
  }